@charset "utf-8";
/*==========トップページ=========*/

.home .headbg {
min-height: 475px;
margin: 0 auto;
background-position:center top;
background-repeat:no-repeat;
width: 100%;
z-index: -1;
position: absolute;
top: 0;
}

.home .h2area{text-align: center;
max-width: 1200px;
margin: auto;}
.home .headbg h2{display: none;}

.home .h2area h2{text-align: center;top:350px;position: absolute;width: 100%;max-width: 1200px;}
.home .h2area h2 img{margin: auto;width: 50%;}

.home #box01{z-index: -1;}
.home #box01.boxstyle01{padding: 30px 0;}

.home #box02 .floatL{width: 60%;}
.home #box02 .floatR{width: 30%;}

.home #box04 .imgarea{width: 30%;margin: auto;}
.home #box04 .clum04{
flex-wrap: wrap;
display: flex;
}

.home #box05{background: url(../images/home/sec05bg01.jpg) no-repeat center top fixed;}
.home #box05 .area01 .floatL{width: 50%;}
.home #box05 .area01 .floatR{width: 42%;}
.home #box05 .area01 .floatR iframe{width: 100%; height: 210px;}
.home #box05 .area01 .floatR .boxstyle04{padding:30px 5%;}
.home #box05 .bookarea h3{width: 87%;margin: auto;}
.home #box05 .bookarea .imgarea{width: 27%; float: left;}
.home #box05 .bookarea ul{
width: 72%;
float: right;
font-size: 12px;
}
.home #box05 .area02.boxstyle04{
width: 82%;
padding: 20px 2.2%;
}
.home #box05 .area02 h3{width: 25%; float: left; margin-right: 2%;}
.home #box05 .area02 ul{width: 21%; float: left; margin-right: 0.5%;}
.home #box05 .area02 .moviarea{
width: 25%;
float: left;
margin-right: 2%;
background-color: #fff;
border: 1px #FDA92B solid;
padding: 10px 1%;
height: 211px;
overflow-y: scroll;
}
.home #box05 .area02 .moviarea h4{width: 80%; margin:0 auto 10px;}
.home #box05 .area02 .moviarea iframe{width: 100%; margin-bottom: 10px;height: 150px;}
.home #box05 .area02 .bnrarea{width: 22%; float: left;}


@media (max-width:680px) {


.home article{padding-top: 420px;
    background: url(../images/home/slide03.jpg) center top no-repeat;
    background-size: inherit;}

.home #box01.boxstyle01{padding: 20px 0;}

.home #box02 .floatL{width: 89%; margin-bottom: 20px;}
.home #box02 .floatR{width: 100%;}
 
.home #box04 .imgarea{width: 70%;}

.home #box05 .area01 .floatL{width: 94%;margin-bottom: 15px;}
.home #box05 .area01 .floatR{width: 100%;}
.home #box05 .alignR{text-align: center;}
.home #box05 .area01 .floatR iframe{width: 100%; height: 300px;}
.home #box05 .area01 .floatR .boxstyle04{padding:30px 5%;}
.home #box05 .bookarea .imgarea{
width: 40%;
float: none;
margin: 0 auto 20px;
}
.home #box05 .bookarea ul{
font-size: 15px;
width: 100%;
float: none;
}
.home #box05 .area02.boxstyle04{
width: 89%;
}
.home #box05 .area02 h3{width: 80%; float: none; margin-right: auto;margin-bottom: 20px;margin-left: auto;}
.home #box05 .area02 ul{width: 100%; float: none; margin-right: 0;margin-bottom: 20px;}
.home #box05 .area02 .moviarea{
width: 92%;
float: none;
margin: 10px auto;
background-color: #fff;
border: 1px #FDA92B solid;
padding: 10px 4%;
height: auto;
overflow-y: auto;
clear: both;
}
.home #box05 .area02 .moviarea{margin-bottom: 30px;}
.home #box05 .area02 .moviarea h4{width: 70%; margin:0 auto 10px;}
.home #box05 .area02 .moviarea iframe{width: 100%; margin-bottom: 10px;height: 200px;}
.home #box05 .area02 .bnrarea{width: 80%; float: none; margin: auto;}
.home #box05{background: url(../images/home/sec05bg02.jpg) repeat center top scroll;
}
}
@media (min-width: 681px) and (max-width: 1120px)  {
.home #box05{background: url(../images/home/sec05bg01.jpg) repeat center top scroll;
}
}
@media (min-width: 981px) and (max-width: 1200px)  {
.home .h2area h2{text-align: center;top:250px;position: absolute;width: 100%;}
.home .h2area h2 img{margin: auto;width: 60%;}
}
@media (min-width: 481px) and (max-width: 980px)  {
.home .h2area h2{text-align: center;top:250px;position: absolute;width: 100%;}
.home .h2area h2 img{margin: auto;width: 80%;}
}
@media (max-width:480px)  {
.home .h2area h2 img{width: 90%;top: 320px;}
}

/*==========症例共通=========*/

.menubtnarea{
overflow: hidden;
flex-wrap: wrap;
display: flex;
}
.menubtnarea a{display: block;}
.menubtnarea .floatL{width: 42%;}
.menubtnarea .floatR{width: 42%;}

.qabox{overflow: hidden;margin-bottom: 30px;}
.qabox .contents02{margin-bottom: 30px;}
.qabox .txtarea{float: right;width: 90%;}
.qabox .contents02 .floatL{
width: 78%;
overflow: hidden;
margin: 0 2% 0 0;
}
.qabox .contents02 .floatR{width: 20%;}
.icoq {
float: left;
background-color: #FDA92B;
color: #fff;
font-weight: bold;
font-size: 37px;
padding: 10px;
line-height: 1;
margin: 0 20px 0 0;}
.icoa {
float: left;
background-color: #E15E26;
color: #fff;
font-weight: bold;
font-size: 37px;
padding: 10px;
line-height: 1;
margin: 0 20px 0 0;}

@media (max-width:680px) {
.menubtnarea .floatL{width: 88%;margin: 0 auto 20px;}
.menubtnarea .floatR{width: 88%;margin: 0 auto 20px;}

.qabox{;margin-bottom: 10px;}
.qabox .contents02 .floatL{
width: 100%;
overflow: hidden;
margin: 0 0 0 0;
}
.qabox .txtarea{width: 100%;float: none;}
.qabox .contents02 .floatR{width: 80%; margin: 15px auto 0;}
}


/*==========ウメダデンタルクリニック医院案内・地図=========*/
.ume_showroom .w100{width: 100%;padding: 30px 0;}
.ume_showroom .w100 iframe{width: 100%;height: 500px;}

.ume_showroom #box03 .contents .floatL{width: 32%;}
.ume_showroom #box03 .contents .floatR{width: 60%;}


@media (max-width:680px) {
.ume_showroom .w100{padding: 30px 0 0;}
.ume_showroom .w100 iframe{height: 300px;}

.ume_showroom #box03 .contents .floatL{width: 100%;}
.ume_showroom #box03 .contents .floatR{
width: 100%;
margin: 0 auto 30px;
}
}

/*==========治療の流れ=========*/
@media (max-width:680px) {
.system #box01 .w80{width: 100%;}
}
/*==========院長紹介=========*/
.dr #box02 .floatL{width: 64%;}
.dr #box02 .floatR{width: 32%;}

@media (max-width:680px) {
.dr #box02 .floatL{width: 100%;}
.dr #box02 .floatR{width: 80%;margin: 20px auto;}
}

/*==========料金=========*/
.loan article img.cardimg{width: auto; height: auto;}



/*==========お問合わせ=========*/
.table_form{
border-top: #DDDDDD 1px solid;
border-right: #DDDDDD 1px solid;
width: 100%;
line-height:1.2;
}
.table_form th{
background-color: #FDA41E;
padding: 20px 1%;
border-bottom: #DDDDDD 1px solid;
border-left: #DDDDDD 1px solid;
color: #fff;
text-align: center;
font-weight: bold;
}
.table_form td{
border-bottom: #DDDDDD 1px solid;
border-left: #DDDDDD 1px solid;
padding: 20px 3%;
text-align: left;
background-color: #fff;
}
.table_form .txtbox{
width: 97%;
margin: auto;
display: block;
padding: 10px;
}

.table_form textarea.txtbox02{
width: 98%;
height: 200px;
padding: 10px 1%;
}

#mfp_phase_confirm_label.mfp_inactive_phase{display: none;}

@media (max-width:680px) {
.table_form th{display: block;}
.table_form td{display: block;padding: 10px 6%;}
.table_form .txtbox{width: 80%;
}
.table_form textarea.txtbox02{
width: 90%;
height: 200px;
margin: auto;
display: block;
}
}

.mfp_buttons button{
padding: 10px 20px;
font-size: 20px;
background-color: #715B3D;
border: 0;
color: #fff;
border: 2px solid #715B3D;
cursor: pointer;
border-radius: 10px;
}
.mfp_buttons button.res:hover{opacity: 0.8;}

div.mfp_err {
	clear: both;
	display: none;
	text-align: left;
	margin: 5px 0px 0px 0px;
	padding: 0 0px 0 17px;
	color: #F00;
	line-height: normal;
	background-image: url(../images/mail/mfp_error.gif);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}
.mfp_buttons{overflow: hidden;text-align: center;}
.mfp_buttons button:hover{opacity: 0.8;}
#mfp_hidden{display: none;}

table#mfp_confirm_table {
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 30px;
}
table#mfp_confirm_table tr.mfp_colored {
	background-color: #F6F7F9;
}
table#mfp_confirm_table tr.mfp_achroma {
	background-color: #FFF;
}
table#mfp_confirm_table tr th,table#mfp_confirm_table tr td {
	text-align: left;
	border-top: solid 1px #CCC;
	padding: 5px 10px;
}
table#mfp_confirm_table tr th {
	white-space: nowrap;
	width: 200px;
}
table#mfp_confirm_table tr td {
	line-height: 1.5em;
	word-break: break-all;
}
div#mfp_phase_confirm {
	clear: both;
}
div#mfp_phase_confirm h4 {
	font-size: 36px;
	padding: 10px 0px 0px 0px;
	text-align: center;
}
div#mfp_phase_confirm div#mfp_phase_confirm_inner {
}
#mfp_phase_confirm_inner p{margin-bottom: 30px;}
ul#mfp_phase_stat li.mfp_active_phase {
background-color: #FDA41E;
margin-bottom: 15px;
font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho","serif";
color: #fff;
padding: 10px 0;
line-height: 1.2;
font-weight: bold;
font-size: 1.2em;
text-align: center;
}




/*コロナ*/
.corona.boxstyle01{
      padding: 30px 0 10px 0 ;
}
.corona_info {
      border:solid 1px #cc0000;
     box-sizing: border-box;
      padding: 20px;
      margin:0 5px;
}
.corona_info p {
      font-weight: bold;
      font-size: 20px; 
      color:#cc0000;
      line-height: 1.6;
}
.corona_list{
    margin-bottom: 1em;
}
.corona_list li{
    text-indent:-1em;
    margin-left: 1em;
}
@media (max-width:900px) {
      .corona_info p {
            font-size: 18px; 
      }
}
@media (max-width:680px) {
      .corona_info_wrap {
            padding:0 0; 
      }      
      .corona_info p {
            font-size: 16px; 
            text-align :left !important;
      }
}
@media (max-width:480px)  {
      .corona_info p {
            font-size: 14px; 
      }
}


.corona  .corona02 {
      font-size:20px;
      font-weight:bold;
      margin-bottom:10px;
}
.corona  .corona02  span{
      font-size:26px;
}
.emergency {
      text-align :center;
      margin:  0 auto;
      padding-bottom: 20px; 
}
.emergency li{
      display:inline-block;
      padding:0 10px;
}
.emergency li img{
      width: 180px;
}

@media (max-width: 680px) {
     .corona  .corona02 {
            font-size:14px !important;
            font-weight:bold;
            margin-bottom:2px;
            text-align :left !important;
      }
      .corona  .corona02  span{
            font-size:18px;
      }
      .emergency {
            text-align :center;
            margin:  0 auto;
            padding-bottom: 20px; 
      }
      .emergency li{
            display:inline-block;
            padding:0 2%;
      }
      .emergency li{
            width: 45%;
      }
      .emergency li img{
            width: 100%;
      }
}





.infobox {
      padding: 30px 0;
}
.infobox p {
      font-size:18px;
}
.infobox p strong{
      display: block;
      font-size:20px;
      padding-bottom: 10px;
}
.infobox p span.new_time{
      padding: 10px 40px;
      background: #eee;
      display: inline-block;
      margin-bottom: 5px;
}
@media (max-width: 680px) {
      .infobox p strong{
            font-size:16px;
            padding-bottom: 5px;
      }
      .infobox p {
            font-size:14px;
      }
      .infobox p span.new_time{
            padding: 10px 10px;
      }
}